\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_e &= \text{grain envelope frequency (Hz)}
\\
f_w &= \text{enveloped waveform frequency (Hz)}
\end{align*}


\end{document}